body {
    margin:0;
    padding:0;
    background-color:#fff;
    color:#000;
    min-width:760px;
}

a:link, a:visited, a:active {
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:12px;
  color:#900;
  text-decoration:none;
}

a:hover {
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:12px;
  color:#036;
  text-decoration: underline;
}


.blogbody a:link {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration:none;
	color: #900;
	}
	
.blogbody a:visited {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration:none;
	color: #900;
	}
	
.blogbody a:hover {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration: underline;
	color: #039;
	}
	
.blogbody a:active {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration:none;
	color: #900;
	}

.side a:link {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration:none;
	color: #26335B;
	}
	
.side a:visited {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration:none;
	color: #26335B;
	}
	
.side a:hover {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration: underline;
	color: #26335B;
	}
	
.side a:active {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration:none;
	color: #26335B;
	}





.sideTop a:link {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration:none;
	color: #900;
	}
	
.sideTop a:visited {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration:none;
	color: #900;
	}
	
.sideTop a:hover {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration: underline;
	color: #039;
	}
	
.sideTop a:active {
	font-family:georgia, garamond, times new roman, serif;
	font-size: 14px;
	font-weight:normal; 
	line-height:140%;
	text-decoration:none;
	color: #039;
	}


div#wrap {
    background:#fff;
    margin:0 auto;
    width:770px;
    border-left:1px solid #000;
    border-right:1px solid #000;
}

div#wrapArchive {
    background:#fff;
    margin:0 auto;
    width:770px;
    border-left:1px solid #000;
    border-right:1px solid #000;
    padding:8px;
}

#topbar {
	width:100%;
	height:2px;
    background-color:#DFD4C4;
    border-bottom:2px solid #8e5749;
}

#header {
	width:100%;
	background-color:#874835;
    border-bottom:2px solid #8e5749;
    text-align:center;
}


#main {
    background-color:#fff;
    float:left;
    width:580px;
    border-right:1px solid #000;
}

#sidebar {
    background-color:#fff;
    width:180px;
    margin-left:580px;
}

#maingd {
    background-color:#fff;
    float:left;
    width:580px;
    
}

#sidebargd {
    background-color:#fff;
    width:180px;
    margin-left:580px;
    border-left:1px solid #000;
}


#footer {
    background-color:#cc9;
    clear:both;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    margin-bottom:16px;
}

#main h2, #main h3, #main p {
    padding:0 8px;
}

#sidebar h3, #sidebar p {
    padding:0 8px;
}

#footer p {
    padding:5px;
    margin:0;
}

#header h1 {
	font-family:verdana, arial, helvetica, sans-serif;
	color:#666;
	font-size:18px;
    padding:16px;
    margin:0;
    display:block; 
}

#sidetitle {
    background-color:#DFD4C4;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:8px;
    padding-right:4px;
    border-top:1px solid #87594B;
	border-bottom:1px solid #87594B;
	margin-top:8px;
}

.sidetitleContainer {
    background-color:#DFD4C4;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:8px;
    padding-right:4px;
    border-top:1px solid #87594B;
border-bottom:1px solid #87594B;
	margin-top:8px;
}

#menu {
	margin-top:10px;  		
	margin-bottom:15px;
	background:#FFF;
	text-align:center;
}
	
.blogbody {
    font-family:georgia, garamond, times new roman, serif;
	color:#000000;
	font-size:14px;
	font-weight:normal;
	line-height:140%;
	padding-left:15px;	
	padding-right:10px;
	padding-top:20px;
	padding-bottom:10px;
}
	
.title	{ 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px; 
	color: #8e5749; 
	font-weight:bold;
	letter-spacing: 0.1em;
	text-transform:uppercase;
}			
		

.date	{ 
	font-family:verdana, arial, sans-serif; 
	font-size: 11px; 
	color: #8e5749; 
	margin-bottom:10px;
	font-weight:normal;
	border-bottom:1px solid #ccc;	
}	
		
.posted	{ 
	font-family:verdana, arial, sans-serif; 
	font-size: 12px; 
	color: #333;
	margin-top:15px; 
	margin-bottom:30px; 
	display:block; 
	border-bottom:1px dashed #DBDBDB;
}

.footer	{ 
	font-family:verdana, arial, sans-serif; 
	font-size: 10px; 
	color: #333;
	display:block; 
	padding:4px;
}

.side {
	font-family:verdana, arial, sans-serif;
	color:#333;
	font-size: 10px;
	font-weight:normal;
	line-height:130%;
	padding:8px;
}	

.sideTop {
	font-family:verdana, arial, sans-serif;
	color:#333;
	font-size: 11px;
	font-weight:normal;
	line-height:130%;
	padding:8px;
	/*background:#CC9;*/
	margin-right:5px;
	margin-top:5px;
}	

		
.sidetitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#000;
	font-size: 11px;
	font-weight:normal;
	line-height:140%;
	text-transform:uppercase;
	letter-spacing: .12em;
	
}		

font.descrip { 
font-family: verdana, sans-serif;
 font-size: 10px; 
color: #999966; 
text-transform:uppercase; 
font-weight:bold; 
letter-spacing:.2em; 
}

	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;
		font-weight:bold;
		border-top:1px solid #CCC;
		border-bottom:1px solid #CCC;			
  		line-height:140%;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;
   		}	
		
	.powered {
		font-family:verdana, arial, sans-serif;
		color:#000000;
		font-size: 10px;
		font-weight:normal;
		line-height:140%;
		text-transform:uppercase; 
		text-align:center;
		letter-spacing: .2em  				
		}

                     .poweredVY {
		font-family:verdana, arial, sans-serif;
		color:#000000;
		font-size: 10px;
		font-weight:normal;
		text-align:center;				
		}	
		
	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size: 12px;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:10px;			
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size: 10px;
		font-weight:normal;
  		background:#FFF;			
		}	

	.trackback-body {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size: 12px;
		font-weight:normal;
  		background:#FFF;
  		line-height:100%;
  		padding:10px;
		}		

	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size: 12px;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
		}

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size: 10px;
		font-weight:normal;
  		background:#FFF;			
		}
		
	.comments-head	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: 12px; 
		color: #333; 
		padding:10px;
		background:#FFF;
		font-weight:bold;	
		}		

	#banner-commentspop {
		font-family:verdana, arial, sans-serif;
		width:90%,
		color:#000;
		font-size: 18px;
		font-weight:bold;
  		background:#cc9;
        border-bottom: 1px solid black;
        padding-left:8px;
		}

INPUT, TEXTAREA, SELECT, OPTION {
	border: #666 1px solid;
	background: #fff;
	color: #00000;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
}

blockquote {
    font-family:georgia, garamond, times new roman, serif;
	color:#000;
	font-size:14px;
	line-height:140%;	
}

ul {
list-style-type: square
}

/* CUSTOM STYLES VY 6/1/2010 */

/* Sidebar */

.side p {
	color:#000;
	font-family:		georgia,garamond,times new roman,serif;
	font-size:			12px;
	font-weight:		normal;
	line-height:		normal;
	text-decoration:	none;
	text-align:		left;
        font-style: italic;
	}
	
.side.quote p {
	font-size:			18px;
	text-align:			center;
	font-style: 		italic;
	color:				#666;
	letter-spacing:		0.03em;
	margin-top:			14px;
	}
	
	.side.quote #attrib {
		text-align:			right;
		font-size:			12px;
		font-style: 		normal;
		margin-top:			-10px;
		margin-bottom:		3px;
		}